body {
	background : #FFFFFF;
}

.bottomGlobalNav {
	background-color : #666666;
}

.search {
	font : 8pt Arial, Helvetica, sans-serif;
}

.tableBorder {
	background-color: #003399;
}

.tableHead {
	background-color : #003399;
}

.tableHeadTxt {
	color : #FFFFFF;
	font : bold 10pt Arial, Helvetica, sans-serif;
}

.tableBody {
	background-color: #ffffff;
}

.iWantTable {
	background-color : #666666;
}

.iWantTxt {
	background-color: #FFFFFF;
	font : bold 8pt/16px Arial, Helvetica, sans-serif;
}

.footer {
	font : normal 11px Arial, Helvetica, sans-serif;
}

.localTxtNav {
	font : normal 11px Arial, Helvetica, sans-serif;
}

.videoSmallTxt {
	font-size: 10pt;
}